Ubuntu

“poppler” source package in Karmic

libpoppler-dev: No summary available for libpoppler-dev in ubuntu jaunty.
libpoppler-glib-dev: No summary available for libpoppler-glib-dev in ubuntu karmic.
libpoppler-glib4: No summary available for libpoppler-glib4 in ubuntu jaunty.
libpoppler-qt-dev: No summary available for libpoppler-qt-dev in ubuntu jaunty.
libpoppler-qt2: No summary available for libpoppler-qt2 in ubuntu jaunty.
libpoppler-qt4-3: No summary available for libpoppler-qt4-3 in ubuntu jaunty.
libpoppler-qt4-dev: No summary available for libpoppler-qt4-dev in ubuntu karmic.
libpoppler4: No summary available for libpoppler4 in ubuntu karmic.
poppler-dbg: No summary available for poppler-dbg in ubuntu jaunty.
poppler-utils: No summary available for poppler-utils in ubuntu karmic.

Versions published

There is no current release of this source package in The Karmic Koala. You can still report bugs, make translations, and so on, but they might not be used until the package is published.

poppler information

No published releases of this package have been uploaded in Ubuntu Karmic

Upstream connections

Popplermain

PDF rendering library

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the Poppler ⇒ main.